Alguem joga ps1 com epsxe e usa o lutris também?

bom dia, sempre que instalo o lutris ele remove a libcurl4 do epsxe emulador de ps1
e se eu instalar ela de novo a libcurl usada no lutris é deletada alguem sabe resolver pois uso os dois programas mas tenho esse conflito.

Esse negócio de dependências é foda mesmo, também passei pelo mesmo problema.

Como não sou usuário avançado, não posso te dar o que você exatamente quer, mas posso sugerir o seguinte: mantenha o Lutris com seu libcurl e use outro emulador de playstation 1, como o PCSXR

pq n usa outro emulador de ps?

1 Curtida

É possível por essa libcurl4 em uma outra pasta, que não é controlada pelo gerenciador de pacotes, e mudar o atalho do Epsxe para carregar essa libcurl4 por fora.

Mas para te passar essa técnica, tenho que saber como você instalou o emulador de PS1 e a libcurl4 (gerenciador de pacotes, qual foi o PPA, etc.)

1 Curtida

Instala o emulador dentro do Lutris, ele tem varios emuladores.

1 Curtida